import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { EditClsTrainingComponent } from './editclstraining.component';


describe('EditClsTrainingComponent', () => {
  let component: EditClsTrainingComponent;
  let fixture: ComponentFixture<EditClsTrainingComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EditClsTrainingComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EditClsTrainingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
